#Tue Aug 17 16:10:40 EDT 2004
pluginName=Hyades \uACC4\uCE35 \uAD6C\uC870 \uBAA8\uB378
providerName=Eclipse.org
loader=XML \uB2E8\uD3B8 \uB85C\uB354 \uD655\uC7A5\uC810
handler=XML \uB2E8\uD3B8 \uD578\uB4E4\uB7EC \uD655\uC7A5\uC810
loadersFactory=XML \uB2E8\uD3B8 \uB85C\uB354 \uD329\uD1A0\uB9AC \uD655\uC7A5\uC810
resourceLoader=XMI \uBB38\uC11C \uB85C\uB354 \uD655\uC7A5\uC810
lookupService=\uCC3E\uC544\uBCF4\uAE30 \uC11C\uBE44\uC2A4 \uD655\uC7A5\uC810
